$backroud-fill: rgba(247, 147, 13, 0.3)
$backroud-body: white
$width: auto
$max-with: auto

.popup
	display: none
.popup
	z-index: 999
	overflow: auto
	&.open
		display: flex
		position: fixed
		top: 0
		bottom: 0
		right: 0
		left: 0
		background-color:  $backroud-fill
		justify-content: center
	&__body
		margin: auto 0
		width: $width
		max-width: $max-with
		// border: 1px solid black
		background-color:  $backroud-body

.lock
	overflow: hidden